package kr.co.udapsoft.ebid.buyer.common.slipSign;

import javax.servlet.http.HttpServletRequest;

import com.udapsoft.waf.system.handler.BizDefaultXmlActionHandler;
import com.udapsoft.waf.system.handler.dao.EventMappings;

public class SlipSignXmlHandler extends BizDefaultXmlActionHandler {

	private static EventMappings eventMappings;
	
	public SlipSignXmlHandler() {
		super();
		if( eventMappings == null )
			eventMappings = super.loadEventMapping(this.getClass());
	}

	public String doHandle(HttpServletRequest request) {
		return super.doXmlHandle(request, eventMappings);
	} 	
}
